@charset "utf-8";
/* ==================================================================
CSS information
style info : MODAL
================================================================== */


/* ----------------------------------------------------------------------------------------------------------------
OVER WRITE
---------------------------------------------------------------------------------------------------------------- */
body, #contents { background: transparent!important;}

.btnOv .btnOvOn { display: none; position: absolute; top: 0; left: 0; opacity: 0; }
@media screen and (min-width: 641px) {
	.btnOv a { -webkit-transform: scale(1.0); transform: scale(1.0); -webkit-transition: .1s ease-in-out; transition: .1s ease-in-out; backface-visibility: hidden; }
	.btnOv a .btnOvOn { -webkit-transition: .1s ease-in-out; transition: .1s ease-in-out; backface-visibility: hidden; display: block; }
	.btnOv a { display: block; }
	.btnOv a:hover { -webkit-transform: scale(1.1); transform: scale(1.1);}
	.btnOv a:hover .btnOvOn { opacity: 1; }
}



/* ----------------------------------------------------------------------------------------------------------------
.ifranmContents
---------------------------------------------------------------------------------------------------------------- */
.ifranmContents { position: relative; padding-top: calc(90/750*100%);}/* COLOSEボタン分 */
@media screen and (min-width: 641px) {
	.ifranmContents { max-width: 1920px; margin: 0 auto; padding-top: calc(90/1400*100%); }
}
@media screen and (min-width: 1401px) {
	.ifranmContents { padding-top: 90px; }
}


/* ----------------------------------------------------------------------------------------------------------------
.secInnerIFR
---------------------------------------------------------------------------------------------------------------- */
.secInnerIFR { position: relative; }
@media screen and (min-width: 641px) {
	.secInnerIFR { width: calc(1300/1400*100%); margin: auto; }
/*.secInnerIFR { background: rgba(255,255,255,0.3); }*/
}
@media screen and (min-width: 1401px) {
	.secInnerIFR { width: 1300px; }
}



/* ----------------------------------------------------------------------------------------------------------------
.pagebutton--close , pagebutton--prev , pagebutton--next
---------------------------------------------------------------------------------------------------------------- */
.pagebutton--close { width: calc(84/750*100%); position: absolute; top: 0; right: calc(10/750*100%); margin-top: calc(-84/750*100%); padding-top: calc(84/750*100%);
	background: url(../../../_common/img/btn_close.png) center center no-repeat; background-size: cover; }
.pagebutton--close::before { content: ""; width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

.pagebutton--prev ,
.pagebutton--next { width: calc(72/750*100%); position: absolute; top: 50%; margin-top: calc(-36/750*100%);  }
.pagebutton--prev a ,
.pagebutton--next a { display: block; width: 100%; padding-top: calc(110/72*100%);}
.pagebutton--prev { left: 0; }
.pagebutton--next { right: 0; }
.pagebutton--prev a { background: url(../../../_common/img/btn_prev.png) center center no-repeat; background-size: 100%; }
.pagebutton--next a { background: url(../../../_common/img/btn_next.png) center center no-repeat; background-size: 100%; }

@media screen and (min-width: 641px) {
	.pagebutton--close { width: calc(84/1300*100%); right: calc(10/1300*100%); margin-top: calc(-84/1300*100%); padding-top: calc(84/1300*100%); }
	
	.pagebutton--prev ,
	.pagebutton--next { width: calc(72/1300*100%); margin-top: calc(-36/1300*100%); }

	.pagebutton--prev { left: calc(50/1300*100%); }
	.pagebutton--next { right: calc(50/1300*100%); }
	
	.pagebutton--close ,
	.pagebutton--prev ,
	.pagebutton--next { -webkit-transform: scale(1.0); transform: scale(1.0); -webkit-transition: .1s ease-in-out; transition: .1s ease-in-out; backface-visibility: hidden; }
	.pagebutton--close:hover ,
	.pagebutton--prev:hover ,
	.pagebutton--next:hover { -webkit-transform: scale(1.30); transform: scale(1.30);}

}
